@charset "utf-8";
/*一流素材网收集整理 www.16sucai.com*/
.suckerdiv ul{
margin: 2px 0;
padding: 0;
list-style-type: none;
width: 200px; /* Width of Menu Items */
border-bottom: 0px solid #ccc;
}
	
.suckerdiv ul li{
position: relative;
}
	
/*1st level sub menu style */
.suckerdiv ul li ul{
left: 201px; /* Parent menu width - 1*/
position: absolute;
width: 165px; /*sub menu width*/
top: 0px;
display: none;

}

/*All subsequent sub menu levels offset */
.suckerdiv ul li ul li ul{ 
left: 224px; /* Parent menu width - 1*/
}

/* menu links style */
.suckerdiv ul li a{
display: block;
color: #000;
text-decoration: none;
font:14px 微软雅黑;
background-image:url(../images/jiance_project_bg1.jpg);
padding: 7px 7px;
border: 0px solid #ccc;

}

.suckerdiv ul li a:visited{
color: black;
}

.suckerdiv ul li a:hover{
	color: #fff;
	background-image: url(../images/nr_left_bt_bg.jpg);
}

.suckerdiv .subfolderstyle{

background-image: url(../images/nr_left_bt.png);

}

	
/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */


.suckerdiv1 ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 235px; /* Width of Menu Items */
border-bottom: 0px solid #ccc;
}
	
.suckerdiv1 ul li{
position: relative;
}
	
/*1st level sub menu style */
.suckerdiv1 ul li ul{
left: 234px; /* Parent menu width - 1*/
position: absolute;
width: 235px; /*sub menu width*/
top: 0;
display: none;

}

/*All subsequent sub menu levels offset */
.suckerdiv1 ul li ul li ul{ 
left: 224px; /* Parent menu width - 1*/
}

/* menu links style */
.suckerdiv1 ul li a{
display: block;
color: #000;
text-decoration: none;
font:14px 微软雅黑;
background-image:url(../images/ny_jcxm_li1.html);
padding: 7px 7px;
border: 0px solid #ccc;
border-bottom: 0;
}

.suckerdiv1 ul li a:visited{
color: black;
}

.suckerdiv1 ul li a:hover{
	color: #fff;
	background-image: url(../images/nr_left_bt_bg.png);
}

.suckerdiv1 .subfolderstyle1{

background-image: url(../images/nr_left_bt.png);

}

	
/* Holly Hack for IE \*/
* html .suckerdiv1 ul li { float: left; height: 1%; }
* html .suckerdiv1 ul li a { height: 1%; }
/* End */
.kongbai {
	margin: 0px;
	height: 7px;
	width: 235px;
}
.kongbai1 {
	margin: 0px;
	height: 3px;
	width: 235px;
}
